<?php
/*
- - - - -
DATABASE SERVER LINEWAP2
- - - - -
*/
$dbhost="localhost";
$dbname="d2phpbb";
$dbuser="d2phpbb";
$dbpass="Xmtya1nz ";
$lin=mysql_connect($dbhost,$dbuser,$dbpass) or die("Не могу подключиться к серверу БД");
mysql_select_db($dbname,$lin) or die("Не могу подключиться к БД");
mysql_query("SET NAMES utf8");
mysql_query("set character_set_client='utf8'");
mysql_query("set character_set_results='utf8'");
mysql_query("set collation_connection='utf8'");
?>